@import url("https://www.southernenvironment.org/wp-content/plugins/facetwp/assets/css/front.css?ver=4.1");

/* wider page title area */
.page-id-22207 .page-top .l-constrain--large {
    max-width: 78rem;
}
/* left sidebar search form */
.ais-SearchBox-form {
    padding-right: 3.125rem;
    position: relative;
}
.ais-SearchBox-input, .ais-SearchBox-input:focus {
    border-radius: 0 !important;
    -webkit-appearance: none !important;
}
.ais-SearchBox-input::-ms-clear { display: none; width : 0; height: 0; }
.ais-SearchBox-input::-ms-reveal { display: none; width : 0; height: 0; }
.ais-SearchBox-input::-webkit-search-decoration,
.ais-SearchBox-input::-webkit-search-cancel-button,
.ais-SearchBox-input::-webkit-search-results-button,
.ais-SearchBox-input::-webkit-search-results-decoration { display: none; }
#searchbox.searchform .ais-SearchBox-submit, #searchbox.searchform .ais-SearchBox-reset {
    width: 50px;
    border: none !important;
    background-color: #0077C8 !important;
}
.ais-SearchBox-submit svg, .ais-SearchBox-reset svg {
    width: 24px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.ais-SearchBox-submit svg path, .ais-SearchBox-reset svg path {
    fill: #fff;
}
/* left sidebar filter toggle */
.algolia-filters-wrap {
    border-bottom: 1px solid #000;
    margin: 0 0 40px; 
}
.algolia-filters-toggle {
    display: inline-block;
    padding: 11px 22px 11px 52px;
    border: 1px solid #000;
    border-radius: 16px 0;
    margin: 0;
    position: relative;
    cursor: pointer;
}
.algolia-filters-toggle.active, .no-touchevents .algolia-filters-toggle:hover {
    background: #eee;
}
.algolia-filters-toggle svg {
    position: absolute;
    top: 50%;
    left: 22px;
    transform: translateY(-50%);
}
.algolia-filters {
    display: none;
}
.algolia-filters.active {
    display: block;
}
@media (min-width: 40em) {
    .algolia-filters.active {
        display: flex;
        flex-wrap: wrap;
        margin: 0 -16px;
    }
    .algolia-filters .facet {
        flex: 0 0 auto;
        width: 50%;
        padding: 0 16px;
    }
    .algolia-filters .facet.facet-video{
        width: 100%;
    }

}
@media (min-width:56.25em) {
    .algolia-filters-wrap {
        border: none;
        margin: 0;
    }
    .algolia-filters-toggle, .algolia-filters-toggle.active, .no-touchevents .algolia-filters-toggle:hover {
        display: inline-block;
        padding: 0 0 0 30px;
        border: none;
        background: #fff;
        cursor: default;
    }
    .algolia-filters-toggle svg {
        left: 0;
    }
    .algolia-filters, .algolia-filters.active {
        display: block !important;
        margin: 0;
    }
    .algolia-filters .facet {
        width: 100%;
        padding: 0;
    }
    .algolia-filters-toggle{
        padding-left: 0;
    }
    .algolia-filters-toggle svg{
        display: none;
    }
}
.facet.facet-video h4{
  display: none;
}
/* left sidebar clear button */
.facet-main {
    position: relative;
}
.facet-main #clear-refinements {
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.ais-ClearRefinements-button {
    font-size: 12px;
    padding: 7px 14px;
    margin: 0;
}
.ais-ClearRefinements-button--disabled {
    display: none;
}
/* left sidebar facets */
.ais-RefinementList-list, .ais-Hits-list {
    list-style:none;
    list-style-image:url(data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7);
    padding: 0;
}
.ais-RefinementList-list input,
.ais-ToggleRefinement input {
    display: none;
}
.ais-RefinementList-item {
    line-height: 22px;
}
.ais-RefinementList-label {
    display: inline-block;
    cursor: pointer;
}
.ais-RefinementList-labelText {
    display: inline-block;
    text-transform: capitalize;
}
.ais-RefinementList-count,
.ais-ToggleRefinement .facetwp-counter {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    color: #000;
    padding: 0 6px;
    border-radius: 100px;
    background: #eee;
}
.facet-type ul.facetwp-facet{
    margin-bottom: 0;
}
input.ais-ToggleRefinement-checkbox:checked + .ais-ToggleRefinement-labelText::before{
  content: "";
  width: 22px;
  height: 22px;
  left: 1px;
  top: 0px;
  position: absolute;
  background-color: #0077C8;
  border: 1px solid #0077C8;
  color: #fff;
  content: '\2713';
  text-align: center;
}
#has-embedded-video .ais-ToggleRefinement-label{  
  margin-left:-33px;
  padding:0px 0px 2px 33px;
  position: relative;
  z-index: 501;
  cursor: pointer;  
}
/* search results */
.algolia-card {
    margin: 0 0 45px;
}
.algolia-card-link {
    display: block;
    text-decoration: none;
}
.algolia-card-link mark {
    background: rgba(213,120,0,0.5);
}
.card-img {
    margin: 0 0 5px;
}
.card-img img {
    width: 100%;
    height: auto;
    border-radius: 16px 0px;
}
.card-type {
    display: inline-block;
    font-size: 9px;
    line-height: 11px;
    text-transform: uppercase;
    color: #000;
    padding: 4px 6px;
    border-radius: 100px;
    margin: 0 0 10px;
    background: #eee;
}
.card-date {
    font-size: 16px;
    font-weight: 700;
    line-height: 19px;
    text-transform: uppercase;
    color: #00843D;
    margin: 0 0 15px;
}
.card-title {
    font-family: Soehne-Fett, Arial, sans-serif;
    font-size: 32px;
    font-weight: 700;
    line-height: 40px;
    color: #000;
    margin: 0;
}
.no-touchevents .algolia-card-link:hover .card-title {
    text-decoration: underline;
}
.card-desc {
    font-family: Arnhem-Blond, serif;
    font-size: 1.375rem;
    line-height: 1.7;
    color: #000;
    padding: 10px 0 0;
}
@media (min-width: 40em) {
    .ais-Hits-list {
    }
    .ais-Hits-item {
    }
    .algolia-card {
        margin: 0 0 60px;
    }
}
/* pagination */
.ais-Pagination-list {
    margin: 0;
}
.ais-Pagination-item {
    display: inline-block !important;
    padding: 0 !important;
}
.ais-Pagination-item--selected .ais-Pagination-link {
    color: #fff;
    cursor: default;
}
.ais-Pagination--noRefinement, .ais-Pagination-item--disabled {
    display: none !important;
}

#date-range{
  margin-bottom: 1em;
}
#date-range select{
  width: 100%;
  padding:.25em .5em;
  font-size: 16px;
}